Subject: Ticket Assigned - Issue with product price
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 06:19:40 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with product price Contacted
Hi,
This is the product I wanted to order which is on sale for AED 45.50 but upon ordering, it is still charging me the original price of AED 65. I tried to placed a new order but still it’s showing the same problem. 
Kindly see if you can preserve one of the item for pick up which I can come and collect on either Friday or Saturday. Thank you.

Thanks
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655706